

	
li.language-be a,
span.language-be {
	background: transparent url(../images/flags/be.png) no-repeat 3px 6px;
}


	
li.language-cz a,
span.language-cz {
	background: transparent url(../images/flags/cz.png) no-repeat 3px 6px;
}


	
li.language-fr a,
span.language-fr {
	background: transparent url(../images/flags/fr.png) no-repeat 3px 6px;
}


	
li.language-de a,
span.language-de {
	background: transparent url(../images/flags/de.png) no-repeat 3px 6px;
}


	
li.language-it a,
span.language-it {
	background: transparent url(../images/flags/it.png) no-repeat 3px 6px;
}


	
li.language-nl a,
span.language-nl {
	background: transparent url(../images/flags/nl.png) no-repeat 3px 6px;
}


	
li.language-no a,
span.language-no {
	background: transparent url(../images/flags/no.png) no-repeat 3px 6px;
}


	
li.language-pl a,
span.language-pl {
	background: transparent url(../images/flags/pl.png) no-repeat 3px 6px;
}


	
li.language-pt a,
span.language-pt {
	background: transparent url(../images/flags/pt.png) no-repeat 3px 6px;
}


	
li.language-ru a,
span.language-ru {
	background: transparent url(../images/flags/ru.png) no-repeat 3px 6px;
}


	
li.language-es a,
span.language-es {
	background: transparent url(../images/flags/es.png) no-repeat 3px 6px;
}


	
li.language-se a,
span.language-se {
	background: transparent url(../images/flags/se.png) no-repeat 3px 6px;
}


	
li.language-tr a,
span.language-tr {
	background: transparent url(../images/flags/tr.png) no-repeat 3px 6px;
}


	
li.language-en a,
span.language-en {
	background: transparent url(../images/flags/en.png) no-repeat 3px 6px;
}

